Bug 236343

Summary: QEMU rpm update
Product: [Fedora] Fedora Reporter: Roberto RIggio <roberto.riggio>
Component: qemuAssignee: David Woodhouse <dwmw2>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: 6CC: hdegoede
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-01-06 21:22:30 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Roberto RIggio 2007-04-13 07:27:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.10) Gecko/20070313 Fedora/1.5.0.10-5.fc6 Firefox/1.5.0.10

Description of problem:
QEMU 0.9.0 has been released since some time. It would be useful to have and update rpm under the fc6 extra repository

Version-Release number of selected component (if applicable):
QEMU 0.9.0

How reproducible:
Always


Steps to Reproduce:
QEMU 0.9.0 has been released since some time. It would be useful to have and update rpm under the fc6 extra repository

Actual Results:


Expected Results:


Additional info:
Comment 1 Till Maas 2008-01-06 21:22:30 EST
Fedora 6 is no longer supported, so there won't be any updates anymore. Luckily,
Fedora 7 has the desired qemu version.